<div class="row">
    <div class="col-md-2"></div>
    <div class="col-md-8">
        <div class="row">
            <div class="col">
                <div class="alert alert-box" role="alert">
                    <h3 style="text-align: center;">Errore: {{message}}
                    </h3>
                </div>
            </div>
    
            <div class="row">
                <div class="col">
                    <h3 style="text-align: center;color:black"></h3>
                </div>
            </div>
            <hr>
        <div class="row">
           
    
        </div>
    </div>
</div>
<div class="col-md-2"></div>
</div>
<div class="row">
        <div class="col-md-2">

        </div>
        <div class="col-md-6">
            
            </div>
        <div class="col-md-2">
            <div class="col text-center">
                <button type="button" class="btn btn-primary m-x-auto" (click)="goToHome()">Torna alla home</button>
            </div>
        </div>
        <div class="col-md-2">

        </div>
</div>